Loading...
Searching...
No Matches
XrdCms::CmsStatfsRequest Struct Reference

`#include <YProtocol.hh>`

Collaboration diagram for XrdCms::CmsStatfsRequest:

## Public Types

enum | { kYR_qvfs = 0x0001 }

## Public Attributes

CmsRRHdr | Hdr

## Detailed Description

Definition at line 565 of file YProtocol.hh.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
kYR_qvfs |

Definition at line 569 of file YProtocol.hh.

{kYR_qvfs = 0x0001 // Virtual file system query
};
XrdCms::CmsStatfsRequest::kYR_qvfs
@ kYR_qvfs
Definition YProtocol.hh:569

## Member Data Documentation

## Hdr

CmsRRHdr XrdCms::CmsStatfsRequest::Hdr

Definition at line 566 of file YProtocol.hh.

The documentation for this struct was generated from the following file:

- YProtocol.hh